
clear
version 15
set more off


// Figure 1.1. A prototypical item characteristic curve
twoway (function invlogit(x), range(-4 4) lcolor(black) lwidth(vthick))	///
		, ytitle(ICC) 				///
		ylabel(, format(%03.1f)) 	///
		xtitle(theta) 				///
		scheme(s1mono) 				///
		aspectratio(0.5625)

