clear
version 15
set more off
set scheme s1mono

// Figure 9.1
#delimit ;
twoway (pci 0.1 0.2  0.8 0.3 
			0.8 0.3  0.8 0.65 
			0.8 0.65 0.1 0.75
			, lcolor(black) lwidth(medthin)) 
		(pcarrowi 0 0 1 0 
				  0 0 0 1
				  , lcolor(black) lwidth(medium) mcolor(black) barbsize(medium))
		, ytitle("") 
		yscale(noline) 
		ylabel(0(1)1, nolabels noticks) 
		xtitle("") 
		xscale(noline) 
		xlabel(0(1)1, nolabels noticks) 
		legend(off) 
		graphregion(ilcolor(none)) 
		plotregion(lcolor(none))
;
#delimit cr


// Figure 9.2
#delimit ;
twoway (pci 0.1 0.0  0.8 0.1 
			0.8 0.1  0.8 0.2 
			0.8 0.2  0.1 0.3
			, lcolor(black) lwidth(medthin)) 
		(pcarrowi 0 0 1 0 
				  0 0 0 1
				  , lcolor(black) lwidth(medium) mcolor(black) barbsize(medium))
		, ytitle("") 
		yscale(noline) 
		ylabel(0(1)1, nolabels noticks) 
		xtitle("") 
		xscale(noline) 
		xlabel(0(1)1, nolabels noticks) 
		legend(off) 
		graphregion(ilcolor(none)) 
		plotregion(lcolor(none))
;
#delimit cr





// Figure 9.3
#delimit ;
twoway (pci 0.1 0.5  0.8 0.6 
			0.8 0.6  0.8 0.75 
			0.8 0.75  0.1 0.85
			, lcolor(black) lwidth(medthin)) 
		(pcarrowi 0 0 1 0 
				  0 0 0 1
				  , lcolor(black) lwidth(medium) mcolor(black) barbsize(medium))
		, ytitle("") 
		yscale(noline) 
		ylabel(0(1)1, nolabels noticks) 
		xtitle("") 
		xscale(noline) 
		xlabel(0(1)1, nolabels noticks) 
		legend(off) 
		graphregion(ilcolor(none)) 
		plotregion(lcolor(none))
;
#delimit cr




// Figure 9.4
#delimit ;
twoway (pci 0.1 0.4  0.8 0.5 
			0.8 0.5  0.8 0.5 
			0.8 0.5 0.1 0.6
			, lcolor(black) lwidth(medthin)) 
		(pcarrowi 0 0 1 0 
				  0 0 0 1
				  , lcolor(black) lwidth(medium) mcolor(black) barbsize(medium))
		, ytitle("") 
		yscale(noline) 
		ylabel(0(1)1, nolabels noticks) 
		xtitle("") 
		xscale(noline) 
		xlabel(0(1)1, nolabels noticks) 
		legend(off) 
		graphregion(ilcolor(none)) 
		plotregion(lcolor(none))
;
#delimit cr





